body {
	
	color:#303030;
}



a{
		color:#4d4b4b;
		
}
a:hover{
		color:#000;
		
}

table { border: 1px solid #dbdbdb; }

th, thead th, tbody th {background:#eeeded; color:#000; border-bottom:1px solid #c1bfbf; border-right:1px solid #c1bfbf; border-left:1px solid #c1bfbf;}

th a, thead th a, tbody th a {  color:#0d7620; }



td { border-right:1px solid #c1bfbf; border-bottom:1px solid #c1bfbf; border-left:1px solid #c1bfbf; }

td a { color:#0d7620; }

tr.odd {background:#ceead2; }

tr.even {background:#ddf6e1; }

.mdl-content-box-inr-cont ul li {background:url(../images/arrow-sitemap.png) left 3px no-repeat; }

.mdl-content-box-inr-cont ul li ul li { background:url(../images/arrow-sitemap-2.png) left 7px no-repeat; }

.mdl-content-box-inr-cont ul li ul li ul li { background:url(../images/arrow-sitemap-2.png) left 7px no-repeat; }

.mdl-content-box-inr-cont p{color:#4d4b4b;}


.mdl-content-box-inr-cont h3{
		color:#3e3e3e;
}
.mdl-content-box-inr-cont h4{
		color:#3e3e3e;
}
.mdl-btm-img-box-1-text{
	color:#fff;
	background:url(../images/bg-bottom-thum.png) repeat-y;
}
.mGrid th
{
	background-color: #1ea637; 
	color:#ffffff;
}
#wrapper {
	
	background:url(../images/top-bg1.jpg) repeat-x top;
}

/*******************************Haider Part Start *******************************/



.header-lft-logo h2{
		background:url(../images/hindi-logo.png) no-repeat left;
}
.logo-2-hindi-box{
		background:url(../images/hindi-logo-2.png) no-repeat left;
}
.top-navi ul li{	
		background:url(../images/top-li.jpg) no-repeat right;
}
.top-navi ul li a {
	color:#4a4a4a;
}
.top-navi ul li input {
	color:#000;
}
.top-navi ul li span a img {
	color:#000;
}
.top-navi ul li a:hover {
	color:#000;
}


.logo-10-box {
	background:url(../images/hindi-logo-2.png) no-repeat left;
}

.nav-box ul li a {
	color:#444444;
}
.nav-box ul li a:hover {
	color:#07841c;
}
/******************************* Navigation Part Start *******************************/

.home-icon-bg a{
	background:url(../images/home-icon.png) no-repeat left;
}
.navigation-box ul li a {
	color:#fff;
}
.navigation-box ul li a:hover {
	color:#fff;
	background:url(../images/hover-navi.jpg) repeat-x;
}

/******************************* Middle Part Start *******************************/

/******************************* Middle Left Part Start *******************************/

.dont-miss-box {
	border:1px solid #cccccc;
}
.miss-box {
	border-right:1px solid #cccccc;
	
}
.dont-miss-news-box p {
	color:#183b06;
}
.dont-miss-news-box p span {
	color:#5c5c5c;
}
.search-box {
	border-left:1px solid #cccccc;
}
.search-icon {
	background:url(../images/search-icon.jpg) no-repeat left;
}

.search-input {
	border:1px solid #fff;
}
 
.mdl-content-box img{
		border:1px solid #CCC;
}


.mdl-content-box-inr-lft h2 {
	color:#1daa34;
	border-bottom:1px dotted #cccccc;
}


.mdl-content-box-inr-right{
	border-left:1px dotted #cccccc;
} 
.mdl-content-box-inr-hdng{
	background:#eeeded;
	border-bottom:1px dotted #cccccc;
}


.mdl-content-box-inr-cont img{
		/*border:1px solid #CCC !important;*/
}
.mdl-content-box-inr-cont select#ctl00_ContentPlaceHolder1_ddl_subject{ border:1px solid grey;}
.mdl-content-box-inr-cont input[type="submit"]{ background:#656565; color:#ffffff; }
.mdl-content-box-inr-cont p{
		color:#606060;
}

.mdl-content-box-inr-hdng h3{
		color:#565656;
}

.next a{
		color:#000;
}

.prev a{
		color:#000;
}

.numbers ul li a{
		color:#000;	
}
.numbers ul li a:hover{
		color:#000;
}
.mdl-content-left-box {
	border-right:1px dotted #a4a4a4;
}
.what-hdng-box {
	border-bottom:1px dotted #a4a4a4;
}
.what-hdng-box h2 {
	color:#1daa34;
}
.what-img-text-box-1 p {
	color:#303030;
}
.what-img-text-box-1 p span {
	color:#303030;
}
.what-img-text-box-2 p {
	color:#303030;
}
.what-img-text-box-2 p span {
	color:#303030;
}
.spotlight-text-box{
	color:#fff;
	background:url(../images/bg-spot.png) repeat-y;
}
.featured-text-box h3 {
	color:#303030;
}
.featured-text-box p {
	color:#303030;
}
.featured-text-box span {
	color:#303030;
}

.featured-text-box ul li {
	border-bottom:1px dotted #cccccc;
	color:#303030;
}
.enviroment-text-box h3 {
	color:#303030;
}
.enviroment-text-box p {
	color:#303030;
}
.enviroment-text-box span {
	color:#303030;
}

/******************************* Middle Mdl Part Start *******************************/


.upadte-from-box h2 {
	color:#1daa34;
}
.upadte-from-box-inner {
	border-bottom:1px dotted #a4a4a4;
}
.upadte-from-box-inner span {
	color:#303030;
}
.upadte-from-box-inner p {
	color:#303030;
}
.upadte-from-box-1 {
	border-top:1px dotted #a4a4a4;
}
.upadte-from-box-1 span {
	color:#303030;
}
.upadte-from-box-1 p {
	color:#303030;
}

.upadte-from-box-1-clear a{color:#1DAA34;}

.what-post-box p {
	color:#a4a4a4;
}
/******************************* Middle Right Part Start *******************************/
.middle-content-right-box {
	border-left:1px dotted #a4a4a4;
}

.newslatter-inr-box{
	background:url(../images/newslatter-mid-inr.jpg) repeat-x center top;
}
.newslatter-inr-box-left-prt{
		background:url(../images/newslatter-left-inr.jpg) no-repeat left top;
}
.newslatter-inr-box-right-prt{
		background:url(../images/newslatter-right-inr.jpg) no-repeat right top;
}
.newslatter-inr-box-right-prt h3{
		color:#ffffff;
}
.newslatter-inr-box-right-prt h3 a{
		color:#fff;
}
.whats-new-inr-box{
	background:url(../images/whats-new-inr-mid.jpg) repeat-x center top;
}
.whats-new-inr-box-left-prt{
		background:url(../images/whats-new-inr-left.jpg) no-repeat left top;
}
.whats-new-inr-box-right-prt{
		background:url(../images/whats-new-inr-rght.jpg) no-repeat right top;
}

.newslatter-bg-box {
	background:url(../images/newslatter-mid.jpg) repeat-x center top;
}
.newslatter-bg-box-left-prt{
		background:url(../images/newslatter-left.jpg) no-repeat left top;
}
.newslatter-bg-box-right-prt{
		background:url(../images/newslatter-right.jpg) no-repeat right top;
}

.newslatter-text-box span {
	color:#046e16;
}
.newslatter-text-box p {
	color:#fff;
}
.newslatter-text-box input.inputbg {
	background:url(../images/input-bg.png) no-repeat left !important;
}
.newslatter-text-box-img .button{
		background:url(../images/subscribe-btn.png) no-repeat left;
		color:#fff;
}
.tag-cloud a {
    background: none repeat scroll 0 0 #555555;
    color: #FFFFFF;
}
.tag-cloud a:hover {
    background:#018301;
    color: #FFFFFF;
}
.photo-more-box a {
	color:#1daa34;
}
.photo-more-box a:hover {
	color:#000;
}

.more-inr-box a {
	color:#1daa34;
}
.more-inr-box a:hover {
	color:#000;
}
.focus-box h3 {
	color:#303030;
}
.focus-box p {
	color:#303030;
}
.focus-text-box span{color:#303030;}

.what-post-box p {
	color:#a4a4a4;
}
.bottom-border-box {
	border-bottom:1px dotted #a4a4a4;
}
/******************************* Middle bottom boxes Part Start *******************************/


.mdl-btm-box-1 {
	border-right:1px dotted #a4a4a4;
}

.mdl-btm-hdng-box-last h3 {
	color:#1daa34;
}
.mdl-btm-box-last ul li {
	border-bottom:1px dotted #cccccc;
	color:#303030;
}

.mdl-btm-hdng-box-1 h3 {
	color:#1daa34;
}

.mdl-btm-box-1 ul li {
	border-bottom:1px dotted #cccccc;
	color:#303030;
}
/******************************* Footer Part Start *******************************/

.footer-main-box {
	background:#4c4c4c url(../images/footer-bg.jpg) repeat-x left top;
}

.about-latest-box img{
		border:1px solid #ccc;
}
.about-box h4 {
	color:#555555;
}
.about-box p {
	color:#686868;
}

.about-more-box a {
	color:#686868;
}
.about-more-box a:hover {
	color:#555555;
}

.latest-box h4 {
	color:#555555;
}
.latest-box-1 span{color:#303030;
	}
.latest-box-1 h3 {
	color:#303030;
}
.latest-box-1 p {
	color:#303030;
}

.latest-box-2 h3 {
	color:#303030;
}
.latest-box-2 p {
	color:#303030;
}
.what-post-box p {
	color:#a4a4a4;
}

.navi-botm-box ul li a {
	color:#e0dede;
	background:url(../images/footer-li.jpg) no-repeat left;
}
.navi-botm-box ul li a:hover {
	color:#fff;
}
.copy-botm-box-text{
	color:#ffffff;
}
.last-update-fooetr-box{
	color:#a7a7a7;
}
 .visitor-box{ color:#ffffff;}
.last-update-fooetr-box span{
	color:#fff;
}
.latest-tab-box-1 h3 {
	color:#303030;
}
.latest-tab-box-1 p {
	color:#303030;
}

.what-post-box p {
	color:#5c5c5c;
}




/******************************* No Java Script Slider Start *******************************/

.nos {
    background-color: #FEEF58;
    border-bottom: 5px solid #CC6666;
    color: #000000;
}


ul.tabs {

background:#018301;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
}

ul.tabs li {
 border-right:1px solid #cccccc;
color:#fff;
 background:#018301;
}

ul.tabs li:hover {
background-color:#fff;
color:#1ca933;
}

ul.tabs li.current {
background-color:#fff;
color:#1ca933;
}

#tabsholder .contents span{ color:green; color:#303030; }


.login-top-part{
		background:url(../images/login-box-top-mid.jpg) repeat-x left top;
}
.login-top-left{		
		background:url(../images/login-box-top-left.jpg) no-repeat left top;
}
.login-top-left h5{
		color:#fff;
}
.login-top-right{
		background:url(../images/login-box-top-right.jpg) no-repeat right top;
}
.login-contant-part{
		background:url(../images/login-mdl-mid.jpg) repeat-x left top;
}
.login-contant-part-left{
		background:url(../images/login-mdl-left.jpg) no-repeat left top;
}

.login-contant-part-right{
		background:url(../images/login-mdl-right.jpg) no-repeat right top;
}

.labels_1 label {
    color: #808080;
}

.labels_1 input {
    border: 1px solid #dddddd;
    color: #000000;

}
.forget-pass a{
		color:#a81e1f;
}

.sign-up a{
		color:#434343;
}


.whats-new-inr-box{
	background:url(../images/whats-new-inr-mid.jpg) repeat-x center top;
}
.whats-new-inr-box-left-prt{	
		background:url(../images/whats-new-inr-left.jpg) no-repeat left top;
}
.whats-new-inr-box-right-prt{
		background:url(../images/whats-new-inr-rght.jpg) no-repeat right top;
}
.whats-new-inr-box-right-prt h3{
		color:#ffffff;
}
.whats-new-inr-box-right-prt h3 a{
		color:#fff;
}




/***************************User Registration Form Start*********************************/

.mandatory {
	color: #545555;
}
.redBold {
	color: #BB0E0E;
}
.frm_row input, .frm_row_c input {
	border: 1px solid #D6D4D4;
    color: #000000;
}


textarea {
	border: 1px solid #D6D4D4;
    color: #000000;
}

/*------------------------ Media Gallery--------------------------------*/

.gallery-text-box-1{
	color:#828282;
}

/***************************Photo Gallery Scroll Start*********************************/



.simply-scroll-list li img {border:3px double #999999;}	


/******************************* Bredcrum Part Start *******************************/


.bredcrum-box {
	border:1px solid #e8e8e8;
}
.bredcrum-box .you-r-here{
		color:#000;
}

.bredcrum-box ul li{
		background:url(../images/arrow-bredcrum.png) no-repeat left;
		color:#888383;
}
.bredcrum-box ul li a{
		color:#888383;
}
.bredcrum-box ul li a:hover{
		color:#24b03b;
}

/******************************* Site Map *******************************/


.SiteMap ul li a{color:#000;  }
.SiteMap ul li ul{ background-color:#FFFFFF;}
.SiteMap ul li li a{ background: url("../images/arrow-sitemap-2.png") no-repeat scroll left 11px #ffffff;}
.SiteMap ul li li li{ color:#fff; }
.SiteMap ul li a:hover{color:#1DAA34; }
.SiteMap h2{  background: none repeat scroll 0 0 #1EA637; color: #FFFFFF;
}
.SiteMap ul li ul li{background: none; }

.latest-tab-box-Archive
{
	border-bottom:1px dotted #000000;
}
.latest-tab-box-Archive span {
	color:#303030;
}
.latest-tab-box-Archive p {
	color:#303030;
}
.publication-text-box h3 {
	color:#303030;
}
.publication-text-box p {
	color:#303030;
}

.publication-more-box a {
	color:#686868;
}
.publication-more-box a:hover {
	color:#555555;

}
.what-post-box-1 p {
	color:#5c5c5c;
}

.latest-tab-box-Detail span {
	color:#303030;
}
.latest-tab-box-Detail p {
	color:#303030;
}

/*   START BANNER  */
#itf-container .ws_bullets {
	background:url(../images/bubbels-bg.png) no-repeat right;
}
#itf-container .ws_bullets a {
    color: #AEAEAE;
}
#itf-container .ws_selbull {
    background:url(../images/buttonBg.png) no-repeat;
    color: #FFFFFF;
}
#itf-container .ws_bullets a:hover, #itf-container .ws_overbull {
    background:url(../images/buttonBg.png) no-repeat;
    color: #FFFFFF;
}
#itf-container a.ws_next, #itf-container a.ws_prev {
    background-image: url("./arrows.png");
}
#itf-container .ws-title {
    background-color: #FFFFFF;
    color: #1E4553;
}
#itf-container .ws_bullets a img {
    border: 2px solid #B8C4CF;
}
#itf-container .ws_bulframe {
    border: 2px solid #B8C4CF;
}

.org {
    background:url(../images/buttonBg-hover.png) no-repeat;
}
/******************************* Lightbox Slider Start *******************************/


/* line 7, ../sass/lightbox.sass */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../img/next.png);
}

/* line 11, ../sass/lightbox.sass */
.lightboxOverlay {
  background-color: black;
}

/* line 35, ../sass/lightbox.sass */
.lb-outerContainer {
  background-color: white;
}


/* line 56, ../sass/lightbox.sass */
.lb-cancel {
  background:url(../images/loading.gif) no-repeat;
}


/* line 87, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 93, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}


/* line 103, ../sass/lightbox.sass */
.lb-data {
  color: #bbbbbb;
}

/* line 115, ../sass/lightbox.sass */
.lb-data .lb-number {
  color: #999999;
}
/* line 121, ../sass/lightbox.sass */
.lb-data .lb-close {
  background:url(../images/close.png) top right no-repeat;
}



/******************************* Sagscroller Slider Start *******************************/

/*default CSS for SAG scroller*/

.sagscroller ul{
	background-color: transparent;
}


.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
background:#eee;
}


div#mysagscroller ul li{
background:navy;
color:white;
}

div#mysagscroller ul li:first-letter{
background:white;
}


/******************************* Slider Part Start *******************************/

#mcts1 
{
    border:1px solid #dedcb4;
    background:#f2f1ea url(loading.gif) no-repeat 50% 50%;
    box-shadow: 0px 1px 11px #CCCCCC;
}

#mcts1 div.item 
{
    background-color:White;
    border:1px solid #ddd;
}

/*---------built-in navigation buttons-------*/
#mcts1 .navPrev, #mcts1 .navNext, #mcts1 .navPlay, #mcts1 .navPause 
{
        background:url(../images/navbuttons.png); 
}



/*--------- class1 that is for the slide with HTML content------------*/
.class1 
{
    background:#444;
    color:White;
}
.class1 p
{
    color:#F90;
}


/******************************* Popupmenu Part Start *******************************/

.jqpopupmenu, .jqpopupmenu ul{ /*topmost and sub ULs, respectively*/

background: white;
border: 1px solid black;
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;
}


.jqpopupmenu li{
border-bottom:1px dotted #c3c3c3; 
}

.jqpopupmenu li a{
color: black;
background: #a1ddab;
}

.jqpopupmenu li a:hover, .jqpopupmenu li.selected>a{
background: #6bcb7b;
color:#000;
}

/******************************* Screen Part Start *******************************/

/* line 184, ../sass/screen.sass */
.example-image-link {
}
/* line 191, ../sass/screen.sass */
.example-image-link:hover {
}



/******************************* Center Part Start *******************************/

	.mandatory {
	color: #545555;
}
.redBold {
	color: #BB0E0E;
}



/******************************* DropDown Part Start *******************************/


.menuPart{background:url(../../images/menu-bg.png) left top repeat-x #0D2946;}


.menulist ul{border-bottom:1px solid #6789ad;border-right:1px solid #6789ad;border-left:1px solid #6789ad;}
.menulist li{background:url(../../images/seperator.gif) right top no-repeat;}

.menulist a{color:#fff;}


.menulist li a:hover{color:#0D2946;background-color:#ccdce3;}
.menulist li:hover > a{color:#0D2946;background:#ccdce3;}
.menulist:hover ul:hover{background-color:#10345a;color:#000;}
.menulist:hover ul:hover a{background-color:#10345a;color:#000;}
.menulist:hover ul:hover ul:hover{background-color:#10345a;color:#000;}

.menulist ul li a{background:#ccdce3;color:#0D2946;}
.menulist:hover ul:hover ul li a{background:#ccdce3;color:#0D2946;}
.menulist:hover ul:hover ul:hover{background-color:#10345a;color:#000;}
.menulist li ul li a:hover, .menulist li ul li a:focus{background-color:#10345a;color:#000;}
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus{color:#0D2946;background-color:#ccdce3;}
.menulist a.highlighted{color:#0D2946; background-color:#ccdce3;}

#nav a:hover, #nav a:focus{color:#000;}

#nav ul a:hover, #nav ul a:focus, #nav ul a.selected{color:#000;}
#nav ul .hover > a{color:#000;}

#nav .MenuLi{background:url(../../images/seperator.gif) no-repeat scroll right center transparent;}
#nav .MenuLi .menuFirstNode:hover, #nav .MenuLi.hover .menuFirstNode{background:#1faa35;color:#fff;}

#nav .MenuLi .menuFirstNode{color:#fff;}
#nav .MenuLi ul li a{background-color:#1faa35;color:#fff; border-bottom:solid 1px #fff;}
#nav .MenuLi ul li a:hover, #nav .MenuLi ul li > a.selected, #nav ul a:hover, #nav ul a:focus, #nav ul a.selected{background:#4c4c4c;color:#fff;}
.ie6 #nav li.hover a.menuFirstNode{color:#0D2946;}
.ie6 #nav ul li.hover a:hover{color:#000;background-color:#0D2946;}


/*--------------------------------Advance Search---------------------------*/

        .mdl-content-box-inr-hdng
        {
            background: #EEEDED;
            border-bottom: 1px dotted #CCCCCC;
        }
      
     
        .search-block
        {
             background: #EEEDED;
        }
       
        .input-section input, .input-section select
        {
            border: solid 1px #D6D4D4;
        }
       
        .form-button input
        {
            background: #616161;color: #fff;
      
        }
        
        .enviroment-search
        {
        
            background: #e1f9e5;
           
        }
        
.mdl-content-box-inr-right a {color:#0D7620;}
       


/***********beautiful theme***************/
.header-boxBeauty {
	margin:0px;
	padding:0px;
	width:100%;
	float:left; background-image:url(../images/top-background.jpg); background-position: right; background-repeat:no-repeat; background-color:#fff;
}
.access-links ul li {float:left; display:block; padding:10px 15px 10px 15px; background:url(../images/acc-sep.jpg) right top no-repeat;}

.access-links ul li.about-us, .access-links ul li.feedback, .access-links ul li.contact, .access-links ul li.sitemaps {background:url(../images/nav-sep.jpg) right 13px no-repeat; padding:10px 10px 10px 10px;}
#accessibility { background-color:#cdecd2;}
.access-links ul li a {color:#23661b; font-weight:bold;}




@media only screen 
and (min-width : 960px) 
and (max-width : 1900px){	
/*******************************Responsive *******************************/
.header-box {
	margin:0px;
	padding:0px;
	width:100%;
	float:left; background-image:url(../images/top-background.jpg); background-position: right; background-repeat:no-repeat; background-color:#fff;
}
.header-lft-logo {
	margin:0px;
	padding:5px 0 5px 30px;
	float:left;
	width:377px;
}
.header-right-part {
	margin:0px;
	
	float:right;
	width:400px;
}
img {
	border:none;
}
.top-navi {
	margin:0px;
	padding:0px;
	float:right;
	width:410px;
}
.top-navi ul {
	margin:0px;
	padding:0px;
	float:right;
	width:490px;
}
.top-navi ul li {
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline-block;
}
.top-navi ul li a {
	text-decoration:none;
	font-size:70%;
	color:#4a4a4a;
	line-height:25px;
	padding:0 6px;
	display:block;
}
.top-navi ul li input {
	text-decoration:none;
	color:#000;
	line-height:28px;
	padding:6px 0px 0 0px;
	display:block;
}
.top-navi ul li span a img {
	text-decoration:none;
	color:#000;
	line-height:28px;
	padding:6px 0px 0 0px;
	display:block;
}
.top-navi ul li a:hover {
	text-decoration:none;
	color:#000;
}
.logo-right-part {
	margin:0px; 
	padding:0px 210px 0px 0px;
	float: right; 
	
}
.logo-2-box {
	margin:0px;
	width:378px;
}







@media only screen 
and (min-width : 768px) 
and (max-width : 960px){
/*******************************Haider Part Start *******************************/
.header-box {
	margin:0px;
	padding:0px;
	width:100%;
	float:left; background-image:url(../images/top-background.jpg); background-position:center; background-repeat:no-repeat; background-color:#fff;
}
.header-lft-logo {
	margin:0px;
	padding:0px 0px 5px 0px;
	float:left;
	width:250px;
}

.header-lft-logo img {
	margin:0px;
	padding:0px;
	float:left;
	width:200px;
}



.logo-right-part {
	margin:0px; 
	padding:10px 0px 0px 0px;
	float: right;
	width: auto;
	
}





#accessibility { background-color:#cdecd2;}
.access-links {width:98.5%; float:right; margin-right:1%; margin:0px ;  }
.access-links {font-size:65%;}
.access-links ul {margin:0px; padding:0px; float: right;}
.access-links ul li {display:block; padding:10px 5px 10px 5px; background:url(../images/acc-sep.jpg) right top no-repeat;}
.access-links ul li a {color:#23661b; font-weight:bold;}
.access-links ul li.green-theme {background:none; padding:10px 0px 10px 15px;}
.access-links ul li.blue-theme {background:none; padding:10px 0px 10px 5px;}
.access-links ul li.orange-theme {padding:10px 5px 10px 5px;}
.access-links ul li.decrease-font{background:none; padding:10px 0px 10px 15px;}


}








@media only screen 
and (min-width : 600px) 
and (max-width : 850px){
/*******************************Haider Part Start *******************************/

.header-box {
	margin:0px;
	padding:0px;
	width:100%;
	float:left; background-image:url(../images/top-background.jpg); background-position:center; background-repeat:no-repeat; background-color:#fff; height:86px;
}
.header-lft-logo {
	margin:0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:250px;
}

.header-lft-logo img {
	margin:0px;
	padding:0px;
	float:left;
	width:250px;
}



.logo-right-part {
	margin:0px; 
	padding:10px 0px 0px 0px;
	float: right; 
	
}




#accessibility { background-color:#cdecd2;}
.access-links {width:98.5%; float:right; margin-right:1%; margin:0px ;}
.access-links {font-size:75%;}
.access-links ul {margin:0px; padding:0px; float:right;}
.access-links ul li { display:block; padding:10px 5px 10px 5px; background:url(../images/acc-sep.jpg) right top no-repeat;}
.access-links ul li a {color:#23661b; font-weight:bold;}
.access-links ul li.green-theme {background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.blue-theme {background:none; padding:10px 0px 10px 5px; display:none;}
.access-links ul li.orange-theme {padding:10px 5px 10px 5px; display:none;}
.access-links ul li.decrease-font{background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.acces { display:none;}
.access-links ul li.decrease-font{background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.increase-font, .access-links ul li.high-contrast, .access-links ul li.standerd-font {background:none; padding:10px 0px 10px 5px;  display:none;}
.access-links ul li.standard-contrast {padding:10px 15px 10px 5px;  display:none;}


}





@media only screen 
and (min-width : 480px) 
and (max-width : 594px){

.header-box {
	margin:0px;
	padding:0px;
	width:100%;
	float:left; background-color:#fff; background-image:url(../images/top-background-768.jpg); background-position:center; background-repeat:no-repeat;
}
.header-lft-logo {
	margin:0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:200px;
}

.header-lft-logo img {
	margin:0px;
	padding:0px;
	float:left;
	width:200px;
}


.header-right-part {
	margin:0px;
	float:right;
	width:270px;
}
.logo-right-part {
	margin:10px; 
	padding:0px 0px 0px 0px;
	float: right;
	width: auto;
	
}





#accessibility { background-color:#cdecd2;}
.access-links {width:98.5%; float:right; margin-right:1%; margin:0px ; font-size:86%;}
.access-links ul {margin:0px; padding:0px; float: right; }
.access-links ul li {display:block; padding:10px 5px 10px 5px; background:url(../images/acc-sep.jpg) right top no-repeat;}
.access-links ul li a {color:#23661b; font-weight:bold;}
.access-links ul li.green-theme {background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.blue-theme {background:none; padding:10px 0px 10px 5px; display:none;}
.access-links ul li.orange-theme {padding:10px 5px 10px 5px; display:none;}
.access-links ul li.decrease-font{background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.acces { display:none;}
.access-links ul li.decrease-font{background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.increase-font, .access-links ul li.high-contrast, .access-links ul li.standerd-font {background:none; padding:10px 0px 10px 5px;  display:none;}
.access-links ul li.standard-contrast {padding:10px 15px 10px 5px;  display:none;}

}





@media only screen 
and (min-width : 20px) 
and (max-width : 479px){


.header-box {
	margin:0px;
	padding:0px;
	width:100%;
	float:left; background:#fff;
}
.header-lft-logo {
	margin:0px;
	padding:0px 0 0px 5px;

	width:70%;
}

.header-lft-logo img {
	margin:0px;
	padding:0px;

	width:100%;
}


.header-right-part {
	margin:0px;

	width:50%;
}
.logo-right-part {
	margin:0px; 
	padding:0px 0px 0px 0px;

	
}




#accessibility { background-color:#cdecd2;}
.access-links {width:98.5%; float:right; margin-right:1%; margin:0px ; font-size:75%;}
.access-links ul {margin:0px; padding:0px; float: right;}
.access-links ul li { display:block; padding:10px 5px 10px 5px; background:url(../images/acc-sep.jpg) right top no-repeat;}
.access-links ul li a {color:#23661b; font-weight:bold;}
.access-links ul li.green-theme {background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.blue-theme {background:none; padding:10px 0px 10px 5px; display:none;}
.access-links ul li.orange-theme {padding:10px 5px 10px 5px; display:none;}
.access-links ul li.decrease-font{background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.acces { display:none;}
.access-links ul li.decrease-font{background:none; padding:10px 0px 10px 15px; display:none;}
.access-links ul li.increase-font, .access-links ul li.high-contrast, .access-links ul li.standerd-font {background:none; padding:10px 0px 10px 5px;  display:none;}
.access-links ul li.standard-contrast {padding:10px 15px 10px 5px;  display:none;}	

} 
/****************header Big *********************/
.header-boxBig {
 background-image:url(../images/headerBigBG.jpg); background-position:center; background-size:cover; background-repeat:no-repeat; background-color:#fff; height:155px; 
}
#accessibilityBig { background-color:#3f542a;}
.access-linksBig ul li {float:left; display:block; padding:10px 5px 10px 5px; background:url(../images/acc-sepbig.jpg) right top no-repeat;}
.access-linksBig ul li.about-us, .access-linksBig ul li.feedback, .access-linksBig ul li.contact, .access-linksBig ul li.sitemaps {background:url(../images/nav-sep.jpg) right 13px no-repeat; padding:10px 10px 10px 10px;}


/****************Green Theme *********************/
.header-boxGreen {
    background-color: #4CD362;
    background-image: url("../images/top-background.png") ;
}
#accessibilityGreen { background-color:#4bc45e;}
    
.access-links ul li {float:left; display:block; padding:10px 15px 10px 15px; background:url(../images/acc-sep.jpg) right 2px no-repeat;}
.access-links ul li.about-us, .access-links ul li.feedback, .access-links ul li.contact, .access-links ul li.sitemaps {background:url(../images/nav-sep.jpg) right 13px no-repeat; padding:10px 10px 10px 10px;}


/****************Default Theme *********************/
.header-box1 
{
	background:url("../images/top-bg.jpg") repeat-x top !important;
}